<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://projectmailer.net/index.php?action=history&amp;feed=atom&amp;title=Template%3AGallery%2Fstyles.css</id>
	<title>Template:Gallery/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://projectmailer.net/index.php?action=history&amp;feed=atom&amp;title=Template%3AGallery%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://projectmailer.net/index.php?title=Template:Gallery/styles.css&amp;action=history"/>
	<updated>2026-06-18T05:04:12Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.3</generator>
	<entry>
		<id>https://projectmailer.net/index.php?title=Template:Gallery/styles.css&amp;diff=4189&amp;oldid=prev</id>
		<title>Grlucas: Grlucas changed the content model of the page Template:Gallery/styles.css from &quot;CSS&quot; to &quot;Sanitized CSS&quot;</title>
		<link rel="alternate" type="text/html" href="https://projectmailer.net/index.php?title=Template:Gallery/styles.css&amp;diff=4189&amp;oldid=prev"/>
		<updated>2019-02-10T19:02:08Z</updated>

		<summary type="html">&lt;p&gt;Grlucas changed the content model of the page &lt;a href=&quot;/pm/Template:Gallery/styles.css&quot; title=&quot;Template:Gallery/styles.css&quot;&gt;Template:Gallery/styles.css&lt;/a&gt; from &amp;quot;CSS&amp;quot; to &amp;quot;Sanitized CSS&amp;quot;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 15:02, 10 February 2019&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key projectmailer-mw5w_:diff:1.41:old-4188:rev-4189:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Grlucas</name></author>
	</entry>
	<entry>
		<id>https://projectmailer.net/index.php?title=Template:Gallery/styles.css&amp;diff=4188&amp;oldid=prev</id>
		<title>Grlucas: Grlucas changed the content model of the page Template:Gallery/styles.css from &quot;Sanitized CSS&quot; to &quot;CSS&quot;</title>
		<link rel="alternate" type="text/html" href="https://projectmailer.net/index.php?title=Template:Gallery/styles.css&amp;diff=4188&amp;oldid=prev"/>
		<updated>2019-02-10T19:01:38Z</updated>

		<summary type="html">&lt;p&gt;Grlucas changed the content model of the page &lt;a href=&quot;/pm/Template:Gallery/styles.css&quot; title=&quot;Template:Gallery/styles.css&quot;&gt;Template:Gallery/styles.css&lt;/a&gt; from &amp;quot;Sanitized CSS&amp;quot; to &amp;quot;CSS&amp;quot;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 15:01, 10 February 2019&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key projectmailer-mw5w_:diff:1.41:old-3382:rev-4188:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Grlucas</name></author>
	</entry>
	<entry>
		<id>https://projectmailer.net/index.php?title=Template:Gallery/styles.css&amp;diff=3382&amp;oldid=prev</id>
		<title>Grlucas: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://projectmailer.net/index.php?title=Template:Gallery/styles.css&amp;diff=3382&amp;oldid=prev"/>
		<updated>2018-12-19T23:08:29Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 19:08, 19 December 2018&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key projectmailer-mw5w_:diff:1.41:old-3381:rev-3382 --&gt;
&lt;/table&gt;</summary>
		<author><name>Grlucas</name></author>
	</entry>
	<entry>
		<id>https://projectmailer.net/index.php?title=Template:Gallery/styles.css&amp;diff=3381&amp;oldid=prev</id>
		<title>en&gt;Frietjes at 13:44, 18 December 2018</title>
		<link rel="alternate" type="text/html" href="https://projectmailer.net/index.php?title=Template:Gallery/styles.css&amp;diff=3381&amp;oldid=prev"/>
		<updated>2018-12-18T13:44:43Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.mod-gallery {&lt;br /&gt;
	display:table;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery-default {&lt;br /&gt;
	background:transparent;&lt;br /&gt;
	margin-top:0.5em;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery-center {&lt;br /&gt;
	margin-left:auto;&lt;br /&gt;
	margin-right:auto;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery-left {&lt;br /&gt;
	float:left;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery-right {&lt;br /&gt;
	float:right;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery-none {&lt;br /&gt;
	float:none;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery-collapsible {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery .title{&lt;br /&gt;
	display:table-row;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery .title&amp;gt;div{&lt;br /&gt;
	display:table-cell;&lt;br /&gt;
	text-align:center;&lt;br /&gt;
	font-weight:bold;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery .main{&lt;br /&gt;
	display:table-row;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery .main&amp;gt;div{&lt;br /&gt;
	display:table-cell;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery .caption {&lt;br /&gt;
	display:table-row;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery .caption&amp;gt;div {&lt;br /&gt;
	display:table-cell;&lt;br /&gt;
	display:block;&lt;br /&gt;
	font-size:94%;&lt;br /&gt;
	padding:0;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery .footer {&lt;br /&gt;
	display:table-row;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery .footer&amp;gt;div {&lt;br /&gt;
	display:table-cell;&lt;br /&gt;
	text-align:right;&lt;br /&gt;
	font-size:80%;&lt;br /&gt;
	line-height:1em;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery .gallerybox .thumb img {&lt;br /&gt;
	background: none;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery .bordered-images img {&lt;br /&gt;
	border: solid #eee 1px;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery .whitebg img {&lt;br /&gt;
	background: #fff !important;&lt;br /&gt;
}&lt;br /&gt;
.mod-gallery .gallerybox div {&lt;br /&gt;
	background: #fff !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>en&gt;Frietjes</name></author>
	</entry>
</feed>